Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 04:28:41 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection shibin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shibin Bot:  Hi Shibin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card
  issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504475409            12:42 PM, 22nd Jul                     shibin                    ok           12:42 PM, 22nd Jul                   Mazin                   Hi Shibin, Thank you for contacting us. My name is Mazin Bassi How may I help you?           12:43 PM, 22nd Jul                     shibin                    Returned after a month and still no response           12:45 PM, 22nd 
 Jul                   Mazin                   Could you please share your order number so that I can assist you further?           12:45 PM, 22nd Jul                     shibin                    this is my Order number #9575234479           12:45 PM, 22nd Jul                     shibin                    hi           12:47 PM, 22nd Jul                     shibin                    Order number  #9575234479           12:47 PM, 22nd Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:48 PM, 22nd Jul                     shibin                    ok mazin           12:48 PM, 22nd Jul                   Mazin                   We apologize           12:50 PM, 22nd Jul                   Mazin                   As we can see the items in your return request RP062522002841 has not been collected yet           12:51 PM, 22nd Jul                   Mazin                   Could you please confirm   
         12:51 PM, 22nd Jul                     shibin                    Your clothe has not yet been taken           12:53 PM, 22nd Jul                   Mazin                   Could you please confirm us your contact number ?           12:53 PM, 22nd Jul                     shibin                    0504475409           12:53 PM, 22nd Jul                     shibin                    when you will get it ?           12:54 PM, 22nd Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           12:54 PM, 22nd Jul                   Mazin                   Is there anything else i can help you with ?           12:55 PM, 22nd Jul                     shibin                    thank you so much mazin           12:56 PM, 22nd Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.
            12:57 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643723